ion-content {
  //--background: var(--ion-item-background, var(--ion-background-color, #fff));
  --background: linear-gradient(160deg, rgba(41,204,47,1) 0%, rgba(255,255,255,1) 40%,rgba(255,255,255,1) 65%, rgba(255,237,65,1) 95%);

}
ion-grid{
  margin: 5vh 0;
  ion-col{

    .fd    {
      height: 13vh;
      border-radius: 20px;
      color: #1073f9;
      outline: none;
      display: flex;
      align-content: center;
      align-items: center;
      justify-content: space-between;
      padding: 0 6vw;    }

    .fform    {
      min-height: 15vh;
      border-radius: 20px;
      color: #1073f9;
      outline: none;
      align-content: center;
      align-items: center;
      justify-content: center;
      padding-top: 2vh;
    }

    .cart-1 {
      //background-color: #2dd782;
      //background-color: #016ee9;
      background-color: #fff;
      //background: linear-gradient(rgba(205, 29, 43, 0.15), rgb(3, 8, 39, 0.92)), url('../../assets/dashboard/parking.jpg') no-repeat;
      background-size: cover;
      //display: grid;
      place-items: center;
      align-content: space-evenly;
      border: 2px solid #e6e6e6;

    }
    .cart-2 {
      background-color: #40cede;

    }
    .cart-3 {
      background-color: #4b50db;
      //background: linear-gradient(rgba(205, 29, 43, 0.15), rgb(3, 8, 39, 0.92)), url('../../assets/dashboard/crash.gif') no-repeat;
      background-size: cover;

    }
    .cart-4 {  background-color: #f78a35;   }
  }
  .cart-dashbord{
    ion-icon{
      //position: absolute;
      //top: 10%;
      //right: 6%;
      position: absolute;
      right: 5vw;
      font-size: 1.9rem;
      color: green;
    }
    span{

      //left: 7%;
      font-size: 7vw;
    }
    p{
      position: absolute;
      right: 25vw;
      font-size: 6vw;
    }
  }

}


